Page 1 of 1

Update Gemini to 1.1.1

PostPosted: Fri Jul 01, 2011 2:38 pm
by kenlongnan
Hi,

Gemini 1.1.1 was released with support of Tomcat 6.0.32, could you please update idempiere to use this newest version?

BTW, what's the right way to update some bundlers to newest version in my local idempiere copy only.

Best regards,

Ken